Comment 3 for bug 1159748

Hello,
thanks for you quickly support.

I can confirm the apache2 package version, it was the previous one, 2.2.22-1ubuntu1.2

We are using the apache2 prefork version, not the worker.

This issue just happens in one of our servers.

Regards,
Juan Pablo